require( "scripts/style.lua" );
require("scripts/luaDebug.lua");

--PrintTabTable("gameObject", gameObject);
--PrintTabTable("levelSetting", levelSetting);

MakeDialog
{

	Bitmap
	{
		name="backgroundimage",
		image=LManager:GetBackgroundImage(),
		
		GameWindow
		{ 
			name="GameWindow",
			x = 0, y = 0, w = kMax, h = kMax,			
		},
		-- the pause button
		Button{
				x=20,
				y=550,
				font = StandardButtonFont,
				graphics = StandardButtonGraphics,
				name="pause",
				label="ui.dialog.pause.title",
				type = kPush,
				command = 
					function()
					    DoPause();
					end
				
		};
	},
	
}